import request from '@/utils/request'

// 终端运行评价
export function getRunEvaluate(data: any) {
    return request({
        url: '/device-boot/deviceRunEvaluate/getRunEvaluate',
        method: 'post',
        data
    })
}
// 异常终端详情
export function getRunEvaluateDetail(data: any) {
    return request({
        url: '/device-boot/deviceRunEvaluate/getRunEvaluateDetail',
        method: 'post',
        data
    })
}
// 根据部门获取不同层级的终端信息
export function areaTerminalStatistic(data: any) {
    return request({
        url: '/device-boot/deviceRunEvaluate/areaTerminalStatistic',
        method: 'post',
        data
    })
}
// 最近一周终端评价趋势
export function lastWeekTrend(data: any) {
    return request({
        url: '/device-boot/deviceRunEvaluate/lastWeekTrend',
        method: 'post',
        data
    })
}
